@font-face {
    font-family: 'rimowa-icons';
    src: url('./rimowa-icons.woff2?ct9wh9') format('woff2'),
         url('./rimowa-icons.woff?ct9wh9') format('woff'),
         url('./rimowa-icons.ttf') format('truetype'),
         url('./rimowa-icons.svg#rimowa-icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RimowaGroteskLight';
    src: url('./RimowaGrotesk-Light.woff2?abw49b') format('woff2'),
         url('./RimowaGrotesk-Light.woff?abw49b') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RimowaGroteskLight';
    src: url('./THSarabunNew.woff2') format('woff2'),
         url('./THSarabunNew.woff') format('woff');
    unicode-range: U+0E00-0E7F;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
